.inside-product-specs {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    padding: 4rem;
}
.product-specs {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.specs-left img {
    max-width: 100%;
    height: auto;
}
.specs-right {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    row-gap: 20px;
    width: 55%;

}
.specs-right .specs-about{
    color: #484c44;
}
ul.specs-list {
    display: flex;
    flex-direction: column;
    line-height: 30px;
    font-size: 17px;
    list-style: none;
    text-transform: capitalize;
    color: #484c44;
}
ul.specs-list li::before{
    content: '\2713';
    margin-right: 10px;

}
p.specs-heading {
    font-size: 35px;
    color: #092651;
    font-weight: 500;
}
.specs-right button {
    width: 100%;
    display: inline-block;
    padding: 10px;
    text-align: center;
    border-radius: 3px;
    font-size: 1rem;
    transition: background-color 0.5s ease;
    font-family: rubik;
    /* width: 50% !important; */
    color: white;
    background-color: #092651;
    border: none;
}
.specs-right button:hover {
    background-color: #fff;
    color: black;
    border: 1px solid black;
}
span.spec {
    font-weight: 500;
}

@media screen and (max-width:1024px){
    .fourthSection::before {
        height: 500vh !important;
        background-position: left !important;
        background-repeat: repeat !important;
        opacity: 0.2 !important;
    }
}

@media (max-width: 765px){
    .specs-right {
        width: 100%;
    }
    .specs-left img {
        max-width: 60%;
    }
    .inside-product-specs {
        flex-direction: column;
    }
    .specs-left {
        display: flex
    ;
        justify-content: center;
    }
    p.specs-heading {
        font-size: 30px;
    }
}

@media screen and (max-width:600px){
    .ipfd .productCard {
        height: 20rem !important;
    }
    
}

@media (max-width: 465px){
    .inside-product-specs {
        padding: 4rem 2rem;
    }
    ul.specs-list {
        font-size: 15px;
    }
    .specs-right {
        row-gap: 10px;
    }
    .specs-left {
        margin-bottom: 2rem;
    }
    .specs-left img {
        max-width: 50%;
    }
    p.specs-heading {
        font-size: 22px;
    }
}